#!/bin/sh

set -e

#PKGOS-INCLUDE#

if [ "${1}" = "purge" ] ; then
	pkgos_dbc_postrm designate designate-common "$@"

	rm -rf /var/lib/designate /var/log/designate || true
	rm -f /etc/designate/designate.conf
	rm -f /etc/designate/api-paste.ini /etc/designate/policy.json
	[ -d /etc/designate ] && rmdir --ignore-fail-on-non-empty /etc/designate || true
fi

#DEBHELPER#
